/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * { margin: 0; padding: 0; list-style: none; }
.sf-menu { text-align: left; line-height:1.0; }
.sf-menu ul { position: absolute; top: -999em;
	width: 10em; /* left offset of submenus need to match (see below) */ }
.sf-menu li { /* border-bottom: 1px solid; */ margin-left: 14px; margin-right: 14px; }
.sf-menu li li{ margin-left: 0px; margin-right: 0px; }
.sf-menu li:hover { visibility: inherit; /* fixes IE7 'sticky bug' */ }
.sf-menu li { position: relative;}
.sf-menu a { display: block; position: relative; }
.sf-menu li:hover ul, /* nedan, 252 ursprungligt - MaKa ändrat till 192 */
.sf-menu li.sfHover ul { top: 0px; z-index: 101; left: 192px; /* match left ul list item height */ }
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul { top: -999em; }
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {	top: 0px; left: 10em; /* match ul width */ }
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul { top: -999em; }
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul { left: 10em; /* match ul width */ top: 0; }

.sf-menu li a { padding: 2px 0px 0px 6px; line-height: 22px; text-decoration:none; }
.sf-menu li li a { padding: 0px 18px 0px 18px; }
.sf-menu li:first-child a{ border-left: 0px !important; }
.sf-menu li:last-child a{ border-right: 0px !important; }
.menu-wrapper .sf-menu li li a{ line-height: auto; height: auto; border: 0px !important; padding-left: 15px; }
ul.sf-menu li { padding: 4px 0px 4px 0px; } /* MaKa 8 0 9 0 */
ul.sf-menu li li{ padding: 6px 0px 6px 0px;  }
ul.sf-menu li li{ border-bottom: 0px solid; border-color: inherit; }
/*ul.sf-menu li:first-child a{ padding-top: 7px !important; } MaKa
ul.sf-menu li:last-child a{ padding-bottom: 7px !important; }*/


/*** sub indicator ***/
ul.sf-menu li span.sf-sub-indicator { display: none; }
ul.sf-menu li li span.sf-sub-indicator { margin-left: 2px; display: inline-block !important; font-size: 12px; line-height: 155%; }

/*** menu description ***/
ul.sf-menu li span{ display: block; font-weight: normal; font-size: 11px; 
	font-family: 'Helvetica Neue', Arial; font-style: italic; line-height: 13px; }
	
/*** Added by Maka ***/

/*** ESSENTIAL STYLES ***/
.sf-menu-norm, .sf-menu-norm * {margin:0 6px 0 6px;padding:0;list-style:none;}
.sf-menu-norm {line-height:1.0; text-align: left;}
.sf-menu-norm ul {position:absolute;top:-999em;width:10em; /* left offset of submenus need to match (see below) */}
.sf-menu-norm ul li {width:100%;}
.sf-menu-norm li:hover {visibility:inherit; /* fixes IE7 'sticky bug' */}
.sf-menu-norm li {float:left;position:relative;display: inline-block;}
ul.sf-menu-norm li { padding: 1px 0px 2px 1px; line-height: 19px; }


ul.sf-menu-norm li{ color: #ffffff !important; } 

.sf-menu-norm a.sf-with-ul {padding-right: 2.25em;min-width:1px; /* trigger IE7 hasLayout so spans position accurately */}
.sf-menu-norm li a,.sf-menu-norm span.sf-sub-indicator {
color: white !important;
}

.sf-shadow ul {background:url('../images/shadow.png') no-repeat bottom right;padding: 0 8px 9px 0;-moz-border-radius-bottomleft: 17px;-moz-border-radius-topright: 17px;-webkit-border-top-right-radius: 17px;-webkit-border-bottom-left-radius: 17px; }
.sf-shadow ul.sf-shadow-off { background: transparent; }